Subject: GLOWBUGS digest 152

From: [email-masked]
Date: Sat, 6 Apr 1996 09:07:15 -0600 (CST)

GLOWBUGS Digest 152

Topics covered in this issue include:

  1) Re: Parallel or Push-Pull, RF Distortion
	by Roy Morgan <[email-masked]>
  2) Re: Parallel or Push-Pull, RF Distortion
	by Bob Roehrig <[email-masked]>
  3) Information on The AM PisWeaker's Net (Low Power Homebrew AM Xmitters)
	by Michael Crestohl <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 05 Apr 1996 10:47:05 -0500
From: Roy Morgan <[email-masked]>
To: [email-masked]
Subject: Re: Parallel or Push-Pull, RF Distortion
Message-ID: <[email-masked]>

At 07:02 PM 4/4/96 -0600, Barry wrote: 
>
>The problem with tubes in parallel is that they can never be perfectly
>matched.

Ah, yes.  Keep it simple with one tube.

 >
>Speaking of BIG bottles, I have 5 new LaRose 6-1 triodes 

Just the thing!

>   ...    Let's see, if I skip the plate 
>transformer and tap directly into the high-tension line running down the 
>street and let the tube run with raw AC...? 

In the 1944 GO-9 Navy transmitter I have, they implemented MCW by simply
removing the plate filter capactor from the circuit - (the whole thing ran on
800 cycles from the aircraft generator, so the "note" was likely not too bad!)

>  ...  But then I would have to 
>replace my antenna wire with something bigger... 

But you  missed a golden opportunity - simply use the power line!  A few
turns of 1/2 inch copper pipe might tune it up just right.

See you on top band!!

:-)

-- Roy Morgan / Nist North / Building 820 - Room 562 / Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213 Internet: [email-masked] --

-- Roy Morgan / Nist North / Building 820 - Room 562 / Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213 Internet: [email-masked] --

------------------------------

Date: Fri, 5 Apr 1996 11:26:19 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: Roy Morgan <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Parallel or Push-Pull, RF Distortion
Message-ID: <[email-masked]>

Talking about parallel, single, push-pull stages..... don't forget my 
favorite - the push-push doubler. No neutralization to worry about and
if you want to run it straight-thru on the input frequency, you just
kill the filament of one tube. An old ARC-5 is easily modified to operate
this way in that the osc coil is centertapped to drive the final grids
in push-pull. 

        E-mail [email-masked]           73 de Bob, K9EUI
        CIS: Data / Telecom

------------------------------

Date: Sat, 6 Apr 1996 07:04:39 -0500 (EST)
From: Michael Crestohl <[email-masked]>
To: [email-masked], [email-masked]
Subject: Information on The AM PisWeaker's Net (Low Power Homebrew AM Xmitters)
Message-ID: <[email-masked]>

Hello Boatanchorites and Glowbug....err....um.....folks!

I wanted to post a bit of information about a new radio organization
called The Homebrew AM PisWeaker's NET Worldwide (PWN) that should be
of interest to readers of both mailing lists.  In the interests of
conserving bandwidth I have excerpted several important paragraphs from
the original PWN Documentation package but I strongly recommend that
this document be read in its entirety.

The purpose of PWN is to encourage the design and building of low
power AM transmitters, built to certain specifications as to modulator types
and rf stages, operating same and helping others become PisWeak.  

>From the AM PisWeaker's Net information package:

   "Our initial goals are to encourage others to build and get NEW PW AM
   rigs on the air and successfully check into the PW Net. To encourage
   as many diversified A/B Class and 1-5 modulation configurations in as
   many states as willing. (*see power classes and modulator designations
   below)...Once a good, strong enthusiastic PW group is developed, we
   will work on making good use of our rigs through PW awards chasing ,
   the PW Net, and usual on the air fun."

And, for the two of you who may find the name offensive:

   "* Note: The word "PisWeak" or "PisWeaker" in our organization is ONE
   complete word and thus does not have the "four letter word"
   connotation / definition...at least we hope not. The two word phrase,
   "piss weak" was originally coined by WA1QIX (now KA1SI) in the early
   1970's..... back in his more crass days. It still means the same
   things: An extremely weak signal or someone who is extremely weak. As
   a "new" more socially acceptable word, just as the word "pistol" has
   the same prefix sound, it means something entirely different than when
   it's broken down into two. For a few straight lacers, this new word
   STILL may take some getting used to. But let's use it freely and give
   it a new acceptable meaning just like any other of the estimated
   200,000 new words people invent each year.....But if they STILL can't
   take a joke..........well, you know the rest !"

The PisWeaker's Net will be held on 75m every Sunday.  Certain official
Net procedure will be:

   "The Net Call-up Order: Introduction, OPS Elmer Award, UAN Cup, A Class
   Founders, B Class Founders, A Class regulars, B Class regulars, All
   Certification Tests, C Class - 10 watts or less, C Class- 10 watts
   more, Close Net."

All PWN Net Control Stations will be capable of running high power should 
the need arise and will hold the net title of SAP.

   "An Official "SAP" STATION, "Shepherd for All PisWeakers" Station will
   be Net Control. He will be required to run AT LEAST 125 watts of AM
   carrier, and preferably the legal limit to protect the PisWeakers'
   frequency from the wolves. A dipole at least 50 feet high is highly
   recommended and the approval of the net will be required to insure
   this station meets these requirements and is not REALLY a PisWeaker in
   disguise due to living on a UAN Research Foundation RF black hole, or
   living in Florida or some other reason no one can hear him scream.
   Remember, it's a proven fact that no energy, EVEN 75 meters, can
   escape from a UAN black hole."

In addition to the PWN there are numerous operating certificates and awards:

   "Summary of Awards: WASP Award, WAD Award, WAM Century Award, WAP
   Award, the highly respected PEA Award, and the coveted UAN Cup.

   * All Award Recipients will receive a BEAUTIFUL laser printer
   generated certificate (suitable for framing, of course) AND
   recognition at the beginning of every PW Net.

   The WASP AWARD.... >a/b/c "Worked All States PisWeak"...Required to
   The WAD AWARD

   "Worked All Designations"...(All modulator designations , that is).

   The WAM CENTURY AWARD "Worked All Maws'' 100 Stations, 100 times
   stronger than you.....finally a great advantage for the A Class

   The WAP AWARD...rhymes with Bap! (Everyone's' Award, including Power
   Class C strappers)

   "Worked All PisWeakers"...OPEN TO EVERYONE, ANY CLASS OR
   POWER....Non-OPS members included. Must work at least 50 Certified
   PisWeakers over time. (This number may increase later).

   The PEA AWARD "PisWeaker ELMER AWARD "

   This is the most important.... and serious award of all....though the
   recipient will probably have more fun than anyone else getting
   it...not to mention the satisfaction....and new friends he will make
   in the process.

   And Now, The MOST Ambitious PISWEAKER'S AWARD of ALL!

   THE UAN CUP, presented on behalf of the UAN Black Hole Research
   Foundation, is affectionately named after the most famous PisWeaker of
   all time, Jeff, WA3UAN....A man who has spent most of his ham career
   furthering the cause of the unheard, the downtrodden, the constantly
   walked on and generally ignored PisWeaker."

If all this sounds interesting - here is the basic way to get certified and
involved:

   "HOW TO BECOME AN OFFICIAL PISWEAK STATION: (OPS)

   Build yourself a simple 1-10 watt (PWN B Class ) OR less than 1 watt
   (PWN A Class ) OUTPUT 80 meter AM transmitter, learn the rules and
   guidelines set forth in this document, work 25 other different AM
   stations with at least 5 of these being existing Official PW Stations
   (OPS), meet with an OPS Elmer on the air for a one on one pre-review
   and quiz of you and your rig qualifications. Then successfully check
   into the PW NET using your PW rig for a quick final test. Always be
   ready to give the call signs of the stations you worked from your PW
   log at the request of the "SAP" (Shepherd For PisWeakers) net control
   station or OPS Elmer, and answer any random quiz question concerning
   the guidelines of this document and general suitability for your rig
   to be approved as a new OPS. At minimum, a PW log is required to be
   kept of ONLY other OPS stations or OPS candidates since new candidates
   may need you to verify they worked you.

   MIMIMUM TECHNICAL REQUIREMENTS FOR TRANSMITTER:

   The RF Final and Modulator circuitry MUST be HOMEBREW. It must
   transmit AM, 75 meters. A " B Class" rig (1-10 watt output PW rig)
   must use TOTAL RF final dissipation ratings of no more than 20 watts.
   Likewise for the modulators. Similarly, an "A Class " rig (LESS than 1
   watt output... always quote it in milliwatts for fun) must use TOTAL
   dissipation ratings of seven watts or less for the RF finals or
   modulators. The RF final and modulator circuitry may be tube or solid
   state....but MUST be homebrew."

Tom Cathey K1JJ has done an outstanding job of writing the lengthy 
documentation that completely explains what the PWN is all about.  It is 
available in its entirety for ftp download from the Boatanchors archives - 
ftp.theporch.com where I have placed it or by listserv (I'm not sure exactly 
what the file will be called). Its about 90K uncompressed, so have plenty of 
paper in your printer if you're planning on printing it out.  It is the
best ham radio net/award set of rules I've ever seen and the PisWeakers
will hopefully become a solid fixture on the HF ham radio portion of the
spectrum.  Reading K1JJ's doc file, which is hilarious at times, clearly
indicates to me that these guys are having a lot of fun by breathing new
life into the hobby.  

Read it and enjoy!!  Maybe see you on PisWeakers!

73,

Michael Crestohl, KH6KD/W1
[email-masked]

------------------------------

End of GLOWBUGS Digest 152
**************************